Skip to main content
POST
Agregar adjunto a registro de servicio

Authorizations

Authorization
string
header
required

Token de sesión Better Auth o API token (atk_...) en el header Authorization: Bearer <token>. Los JWT legacy ya no son válidos.

Path Parameters

id
string
required

ID del recurso

Body

application/json
fileName
string
required
Example:

"factura-taller.pdf"

fileUrl
string<uri>
required

URL https del archivo ya subido.

Example:

"https://archivos.example.com/factura-taller.pdf"

mimeType
string
required
Example:

"application/pdf"

Response

Adjunto agregado exitosamente

status
string
Example:

"success"

data
object